.accordion {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
.accordion-button:is(.collapsed) {
  color: var(--color-black);
  background-color: var(--color-light-gray);
  font-weight: 500;
}
.accordion-button:not(.collapsed) {
  color: var(--color-lab-blue);
  font-weight: 500;
  background-color: var(--color-livermorium-ice);
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0
    var(--bs-accordion-border-color);
  border-top: 2px solid var(--color-carbon-gray);
  border-right: 2px solid var(--color-carbon-gray);
  border-left: 2px solid var(--color-carbon-gray);
}
.accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  color: var(--color-lab-blue);
  transform: var(--bs-accordion-btn-icon-transform);
}
.accordion-body {
  border-right: 2px solid var(--color-carbon-gray);
  border-bottom: 2px solid var(--color-carbon-gray);
  border-left: 2px solid var(--color-carbon-gray);
}
.accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: none;
  margin-bottom: 6px;
}
